.form-register{
    font-size: 1.2rem;
    border: 1px solid grey;
    border-radius: 20px;
    height: 40px;
}

.image-upload>input {
    display: none;
}


.upload-image-strip input[type='file'] {
    position: absolute;
    margin-top: 3px;
    margin-left: 3px;
    height: 1px;
    width: 1px;
    z-index: -5;
}

.vich_add_image_imageFile_file label {
    display: none;
}

.btn-round{
    color: white;
    padding:  2rem;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
}
.btn-round:hover{
    transition: 0.5s;
    color: #f0f2f4;
    border: none;
}

/*
counter of shity rules
 */
button, input, optgroup, select, textarea{
    border: none;
}



@media (max-width: 1000px) {
    * {
        font-size: 18px;
    }
    .select2-container--default .select2-selection--single .select2-selection__rendered{
        width: 3rem;
    }
}

@media (min-width: 680px) and (max-width: 880px){
    .card{
        width: 400px
    }
}

@media (max-width: 650px) {
    * {
        font-size: 16px;
    }
}



